FORUMS: list search recent posts

Impossible for FCP Studio 2 to work on Tiger?

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Chris Guevarra
Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 7:31:59 pm

Hi all,

Quick question:

Is it absolutely impossible to install Final Cut Pro Studio 2 or FCP 6 on Mac OS X Tiger (10.4)?

Right now we're editing on 3 computers: 2 that are on FCP 6.0.4 on Mac OSX 10.5 systems and 1 that is on FCP 5.1.4 on OS X 10.4 system. We need to upgrade FCP on 10.4 cause it's taking too much time to upgrade those projects when transferring project files.

Thank you so much folks!

-Chris

Thanks,
Chris Guevarra
seekingasianfemale.com
massmovementtv.blogspot.com


Return to posts index

Chris Guevarra
Re: Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 7:35:34 pm

Excuse me...

I meant FCP 6.0.6 not "6.0.4"

Thanks,
Chris Guevarra
seekingasianfemale.com
massmovementtv.blogspot.com


Return to posts index


John Fishback
Re: Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 8:44:21 pm

6.0.2 will work with 10.4.11, but 6.0.6 requires Mac OS X 10.5.5.

John

MacPro 8-core 2.8GHz 8 GB RAM OS 10.5.8 QT7.6.4 Kona 3 Dual Cinema 23 ATI Radeon HD 3870, 24" TV-Logic Monitor, ATTO ExpressSAS R380 RAID Adapter, PDE enclosure with 8-drive 6TB RAID 5
FCS 3 (FCP 7.0.3, Motion 4.0.3, Comp 3.5.3, DVDSP 4.2.2, Color 1.5.3)

Pro Tools HD w SYNC IO & 192 Digital I/O, Yamaha DM1000, Millennia Media HV-3C, Neumann U87, Schoeps Mk41 mics, Genelec Monitors, PrimaLT ISDN


Return to posts index



Michael Gissing
Re: Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 9:35:28 pm

I had 6.0.6 running perfectly (well as perfect as any NLE) on my old G5 with 10.4.11 up until last December when I jumped to FCS3 and SL.Perhaps there is an issue with early MacPros but not with my dual 2.5 G5


Return to posts index


Mark Spano
Re: Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 9:59:17 pm

Currently using 6.0.6 on a quad 2.5 G5. Enjoy...



Return to posts index

Chris Guevarra
Re: Impossible for FCP Studio 2 to work on Tiger?
on Sep 17, 2010 at 10:17:22 pm

Thank you all so much for responding!


I went ahead and tried to install FCP 6.0.6 onto 10.4.11 and... IT WORKED!

I think some of the Apple pages that are out there are making the mistake of only saying that OS X 10.5.6 is required for FCP 6.0.6 to work and leaving out that 10.4.11 works as well (which is stated in the "software update" description.

Thanks again, everyone!

Thanks,
Chris Guevarra
seekingasianfemale.com
massmovementtv.blogspot.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]